body,
h1,
h2,
h3 {
    font-family: Muli, sans-serif
}
body,
h1,
h2,
h3,
p {
    color: #fff
}
.line,
img {
    width: 100%;
    display: block
}
.head-banner,
.line,
.logo,
.sponsored-by,
.title-bg,
img {
    display: block
}
.nav li a,
.navi li a,
.search span,
h3 {
    text-transform: uppercase
}
* {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease
}
body {
    background: #000;
    overflow-x: hidden
}
h1,
h2 {
    letter-spacing: -.05em;
    margin-bottom: 0;
    float: left
}
h3 {
    letter-spacing: -.02em;
    margin: 3px 0
}
a:hover {
    color: #fe8807;
    text-decoration: none
}
.path a,
.path a:hover,
.yellow a {
    text-decoration: underline
}
.line {
    background: #fcd104;
    height: 5px;
    margin-bottom: 20px
}
img {
    height: auto;
    max-width: 100%
}
ul {
    padding: 0;
    list-style: none;
    margin: 0
}
.breadcrumb {
    background: 0 0;
    margin: 0;
    padding-left: 0
}
.breadcrumb a {
    color: #e52637
}
.add-bg {
    background: #272727;
    margin-top: 15px
}
.white-padding {
    padding: 0 15px 30px
}
.title-bg {
    background: #dabf81;
    padding: 8px 10px 6px;
    border-radius: 6px!important;
    margin: 30px 0 10px
}
.title-bg h1,
.title-bg h2 {
    margin: 0;
    padding: 0
}
.sponsored-by {
    background: #fe8807;
    padding: 4px 10px;
    text-align: center;
    color: #000;
    margin-bottom: 0
}
.sponsored-by a {
    color: #fff
}
.sponsored-by a:hover {
    color: #000
}
.logo {
    max-width: 149px;
    max-height: 91px;
    padding: 0;
    margin-left: 25px
}
.head-banner {
    margin: 30px auto;
    text-align: right
}
.head-banner img {
    display: inline-block;
    width: auto;
    height: auto
}
.wide-banner img {
    margin: 10px auto;
    display: block;
    width: auto;
    height: auto
}
.header-links {
    text-align: center
}
.header-links a {
    display: block;
    color: #fe8807;
    padding: 5px 10px
}
.header-links a:hover {
    display: block;
    color: #fe8807;
    background: #fff
}
.header-links span {
    display: block;
    font-size: 12px;
    color: #a1a1a1
}
.nav li,
.navi,
.navi li {
    display: inline-block
}
.main-menu {
    margin-left: -15px;
    margin-right: -15px
}
.navi {
    width: 100%
}
.nav p,
.navi p {
    color: #fff;
    margin: 0
}
.nav li a,
.navi li a {
    color: #fff;
    font-weight: 700;
    display: block
}
.navi li a:hover {
    color: #fff
}
.navi li.selected a {
    color: #000;
    background: #fdd037
}
.navi li.selected:hover a {
    color: #000
}
.navi li.selected {
    background: #FF0035;
    color: #fff
}
.navi li.selected:hover {
    background: #F2F2F2;
    color: #000
}
.navi li:hover {
    background: #FF0035
}
.nav .dropdown,
.navi .dropdown {
    display: inline-block;
    margin: 0;
    border-radius: 0
}
.nav .dropdown li,
.navi .dropdown li {
    color: #000;
    padding: auto;
    font-size: 14px;
    font-weight: 700;
    display: block;
    text-transform: uppercase;
    border-radius: 0;
    background: #FF0035;
    margin: 5px 0;
    padding: 3px 0;
}
.nav .dropdown li a:hover,
.navi .dropdown li a:hover {
    color: #fff;
    background: #FF0035;
    margin: 1px 0
}
.thumbs {
    padding-top: 20px
}
.thumbs a {
    padding-bottom: 20px;
    display: block;
    color: #fff;
    text-align: left
}
.ads a,
.banner-sponsor,
.center-it,
.duration,
.footer-bg {
    text-align: center
}
.thumbs a:hover {
    color: #dabf81
}
.thumbs .caption p {
    color: #fff;
    font-size: 13px;
    overflow: hidden;
    height: 20px;
    padding: 5px 0;
}
.thumbs .caption p:hover {
    color: #fdd037
}
.thumbs a img {
    border: 2px solid #000
}
.thumbs a:hover img {
    border: 2px solid #fdd037
}
.thumb-absolute {
    position: relative;
    display: block
}
.thumbs .site-name,
.thumbs .video-likes,
.thumbs .video-previews {
    position: absolute;
    display: block;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .5);
    padding: 2px 5px 0;
    color: #fff;
    font-size: 12px

}
.thumbs .site-name {
    top: 10px;
    left: 10px
}
.thumbs .site-name strong {
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    color: #e52637
}
.thumbs .video-previews {
    bottom: 10px;
    left: 10px
}
.thumbs .video-likes {
    bottom: 10px;
    left: 70px
}
.thumbs .video-likes i,
.thumbs .video-previews i {
    padding-left: 5px
}
.video-description {
    padding-top: 20px;
    padding-bottom: 20px
}
.video-description img {
    max-width: 188px;
    max-height: 91px;
    display: block;
    float: left;
    margin-right: 15px;
    margin-bottom: 10px
}
.video-description a {
    color: #e52637
}
.video-info {
    border: 1px solid #000;
    padding: 10px 15px
}
.video-info a {
    color: #fdd037
}
.video-info a:hover {
    color: #fe8807
}
.ads a {
    margin: 0 auto 20px;
    display: block
}
.ads a img {
    width: auto;
    height: auto;
    display: inline-block
}
.front-banner,
.inner-banner {
    border: 1px solid #000;
    text-align: center;
    padding: 20px
}
.front-banner a {
    display: block;
    margin: auto
}
.inner-banner .first-banner {
    display: block;
    margin: auto auto 20px
}
.inner-banner .second-banner {
    display: block;
    margin: auto
}
.front-banner img,
.inner-banner img {
    margin: auto
}
.banner-sponsor {
    position: relative;
    padding: 20px 0
}
.banner-sponsor img {
    max-width: 300px;
    max-height: 250px;
    margin: auto
}
.duration {
    padding-top: 5px
}
.link-box a {
    display: block;
    padding: 11px;
    font-size: 15px!important;
    color: #000
}
.link-box a:hover {
    color: #4c4c4c;
    background: #fff
}
.footer-bg,
.footer-bg a {
    color: #000;
    padding: 5px 10px;
    line-height: 2.2em;
}
.link-box a span {
    padding-right: 5px;
    padding-top: 3px
}
.link-box {
    margin-bottom: 20px;
    display: block;
    background: #fcd104;
    padding: 20px
}
.footer-bg,
.path {
    background: #fe8807
}
.footer-bg {
    padding: 30px 0 50px;
    margin-top: 15px;
    border-top: 30px #fdd037 solid
}
.footer-bg a:hover {
    color: #737373
}
.center-it {
    display: block;
    margin: 10px auto 20px
}
.blacx,
.path,
.yellow,
hr {
    text-align: left
}
.banner,
.multiple-columns {
    margin-bottom: 20px
}
.multiple-columns {
    width: auto;
    overflow: hidden
}
.multiple-columns li {
    line-height: 1.5em;
    float: left;
    display: inline
}
.banner,
.path {
    display: block
}
.path {
    padding: 6px 15px;
    float: left;
    margin-top: 25px
}
hr {
    border: 0;
    background-color: #fcd104;
    height: 5px;
    width: 100%;
    margin-top: 0
}
.blacx,
.blacx a,
.yellow {
    border-radius: 6px!important
}
.path .home,
.path h1 {
    font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
    letter-spacing: -.02em;
    line-height: 1.4em;
    color: #000;
    background: 0 0;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-weight: 400;
    float: none
}
.blacx span,
.search span,
.yellow span {
    font-weight: 700
}
.path a {
    color: #000!important
}
.path a:hover {
    color: #fcd304!important
}
.blacx,
.yellow {
    padding: 7px 10px;
    display: block;
    color: #000;
    margin-bottom: 10px;
    font-size: 16px
}
.blacx a,
.search a {
    display: inline-block
}
.yellow {
    background: #dabf81
}
.blacx {
    background: #000;
    margin-bottom: 25px;
    margin-top: 10px;
    color: #fff
}
.blacx a {
    padding: 1px 5px;
    color: #fff;
    font-size: 13px;
    margin: 0 0 0 5px
}
.blacx a:hover {
    background: #fdd037;
    color: #000
}
.my-group .selectpicker {
    width: 30%;
    border: 1px solid #000
}
.my-group .search-bar {
    width: 100%;
    border: 1px solid #000
}
.search-button {
    background: #ff8a08;
    border: 0;
    color: #fff;
    font-size: 16px;
    margin-right: 15px
}
.search-button:hover {
    background: #fdd037;
    color: #fff
}
.search a,
.yellow a:hover {
    background: #fff
}
.form-group>select {
    border: none;
    outline: 0;
    cursor: pointer;
    padding: 0 30px 0 10px
}
span {
    position: relative;
    margin: 0
}
.search {
    padding: 3px;
    text-align: center
}
.yellow a {
    color: #000;
    font-size: 16px
}
.search span {
    color: #000
}
.search a {
    padding: 5px 7px;
    color: #000;
    font-size: 13px;
    margin: 3px 0 3px 5px
}
.search a:hover {
    background: #000;
    color: #fff
}
.pagination {
    margin: 0 auto 20px;
    display: block;
    text-align: center
}
.pagination>li {
    margin: 5px 6px;
    display: inline-block
}
.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 8px 16px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: #3e3e3e;
    font-size: 16px;
    border: 0;
    border-radius: 5px
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #000;
    background-color: #fe8807
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #000;
    cursor: default;
    background-color: #fdd037
}
.col-lg-15,
.col-md-15,
.col-sm-15,
.col-xs-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px
}
@media (min-width:280px) and (max-width:767px) {
    .thumbs a,
    .thumbs a img {
        text-align: center
    }
    .banner-sponsor,
    .site-name,
    .video-previews {
        display: none!important
    }
    .logo {
        margin: 5px auto 0
    }
    .nav {
        margin: 22px 0 0
    }
    .big-padding {
        margin-right: -15px;
        margin-left: -15px
    }
    .multiple-columns li {
        width: 100%
    }
    .head-banner {
        padding: 0 0 10px
    }
    .thumbs a img {
        margin: 0 auto
    }
    .btn-menu {
        background: #FF0035
    }
    .dropdown {
        display: block;
        vertical-align: top;
        float: right;
        padding-top: 20px
    }
    .dropdown-menu {
        left: -158px;
        min-width: 200px;
        font-size: 20px
    }
    .dropdown-menu>li>a {
        text-transform: uppercase
    }
    .header .search-bar {
        margin-top: 5px
    }
    .header {
        padding-bottom: 10px;
        padding-top: 10px
    }
    .search-videos {
        margin: 15px 10px 0
    }
    .search-button {
        margin-right: 0
    }
    .col-xs-15 {
        width: 20%;
        float: left
    }
    h1,
    h2 {
        font-size: 16px
    }
    h3 {
        font-size: 12px
    }
}
@media (min-width:768px) and (max-width:991px) {
    .logo {
        margin: 0 auto
    }
    .multiple-columns li {
        width: 33.333%
    }
    .head-banner {
        padding: 0 0 10px;
        text-align: center
    }
    .big-padding {
        margin-right: -15px;
        margin-left: -15px
    }
    .top-line {
        display: none
    }
    .search {
        margin-top: 32px
    }
    .nav,
    .navi {
        margin: 32px 0 0
    }
    .navi li {
        margin: 0
    }
    .navi p {
        font-size: 18px
    }
    .navi li a {
        padding: 6px 10px;
        font-size: 16px
    }
    .search-videos {
        margin-top: 25px
    }
    .col-sm-15 {
        width: 20%;
        float: left
    }
    h1,
    h2 {
        font-size: 18px
    }
    h3 {
        font-size: 14px
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .multiple-columns li {
        width: 25%
    }
    .form-inline input[type=text] {
        width: 250px
    }
    .form-inline {
        text-align: left
    }
    .big-padding {
        padding: 0 80px
    }
    .top-line {
        padding: 6px 0
    }
    .top-line span {
        margin: 0 10px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: .02em;
        font-size: 12px
    }
    .top-line a {
        font-size: 12px;
        display: inline-block;
        padding: 3px 5px
    }
    .search {
        margin-top: 32px
    }
    .navi {
        margin: 32px 0 0
    }
    .navi li {
        margin: 0
    }
    .navi p {
        font-size: 18px
    }
    .navi li a {
        padding: 6px 10px;
        font-size: 16px
    }
    .search-videos {
        margin-top: 28px
    }
    .col-md-15 {
        width: 20%;
        float: left
    }
    h1,
    h2 {
        font-size: 22px
    }
    h3 {
        font-size: 14px
    }
}
@media (min-width:1200px) {
    .big-button,
    .header .search-bar {
        margin-top: 35px
    }
    .multiple-columns li {
        width: 25%
    }
    .form-inline input[type=text] {
        width: 350px
    }
    .form-inline {
        text-align: left
    }
    .big-padding {
        padding: 0 80px
    }
    .big-button {
        font-size: 24px;
        padding: 0 8px
    }
    .top-line span {
        padding-right: 20px;
        font-size: 14px;
        margin: 0 10px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: .02em;
        color: #000
    }
    .top-line a {
        font-size: 12px;
        padding: 3px 5px;
        font-weight: 400;
        display: inline-block;
        color: #000
    }
    .top-line {
        padding: 6px 0
    }
    .search {
        margin-top: 28px
    }
    .navi {
        margin: 30px 0 0
    }
    .navi li {
        margin: 0
    }
    .navi p {
        font-size: 18px
    }
    .navi li a {
        padding: 6px 10px;
        font-size: 16px
    }
    .search-videos {
        margin-top: 28px
    }
    .col-lg-15 {
        width: 20%;
        float: left
    }
    h1,
    h2 {
        font-size: 24px
    }
    h3 {
        font-size: 16px
    }
}